## eole-sympa 2.9.0-8

=== Makefile ===
################################
# Makefile pour eole-sympa
################################

SOURCE=eole-sympa
VERSION=2.9
EOLE_VERSION=2.9
EOLE_RELEASE=2.9.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-sympa (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3a4302a] L’isolation du répertoire /tmp n’est pas permise
  * [347b984] Le module fcgi est nécessaire au fonctionnement de wwsympa
  * [d875251] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [7bf916c] La variable sympa/listmaster par défaut n’est pas valide
  * [dee3e27] Le module apache suexec n’est plus utilisé
  * [f9e1dd8] Revenir sur l’utilisation de l’IP pour le robot
  * [c86e6aa] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6428fe6] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Nov 2025 11:01:42 +0100

eole-sympa (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [086a245] Le traitement nécessite annuaire et bonne version de configuration
  * [e89e6fd] Merge branch '2.8.1/master' into 2.9.0/master
  * [6d846d5] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5093898] Benjamin Bohard: Update package since “debian/eole/2.9.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Nov 2025 12:04:56 +0100

eole-sympa (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bf7418e] Dénominateur commun pour les filtres de groupes et d’utilisateurs
  * [9be75e9] Merge branch '2.8.1/master' into 2.9.0/master
  * [3a77fcd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d46f7ca] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Nov 2025 10:12:14 +0100

eole-sympa (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f3966e5] Mise à jour de la configuration pour EOLE 2.9
  * [60599d1] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bbf13d1] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 Oct 2025 13:37:12 +0200

eole-sympa (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [209d886] Mise à jour de la configuration
  * [1ea5910] Gestion des éditeurs des listes
  * [3c097f2] Utiliser des groupes fixes pour les éditeurs de liste
  * [bc5b0cd] Merge branch '2.8.1/master' into 2.9.0/master
  * [86fb54f] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [a97c069] Récupérer la liste des établissements avant l’arrêt de l’annuaire
  * [af797e6] Merge branch '2.8.1/master' into 2.9.0/master
  * [d9bfd14] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [5007276] Ne pas exécuter le code à l’instance.
  * [10e6466] Merge branch '2.8.1/master' into 2.9.0/master
  * [3074d0c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [ac83e7f] Contournement traceback sur 1ère instance

  [ EOLE Build Daemon ]
  * [55c0a6e] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 11:41:48 +0200

=== debian/control ===
Source: eole-sympa
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://dev-eole.ac-dijon.fr/projects/eole-sympa
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-sympa
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-sympa/repository

Package: eole-sympa
Architecture: all
Replaces: eole-sympa-pkg (<< 2.8.1-6)
Breaks: eole-sympa-pkg (<< 2.8.1-6)
Depends: ${misc:Depends}, eole-exim, eole-web
Description: Templates et dictionnaires pour Sympa
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sympa-pkg
Section: metapackages
Architecture: all
Provides: sympa-pkg
Conflicts: sympa-pkg
Replaces: sympa-pkg
Depends: sympa,
         libapache2-mod-fcgid,
         ${misc:Depends}
# eole-sympa-tic
Description: dependency package for eole-sympa
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sympa-tests
Architecture: all
Depends: eole-sympa,
         python3-pytest,
         ${misc:Depends}
Description: Tests py.test pour eole-sympa
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

## eole-sympa 2.10.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-sympa
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sympa (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [fcdd9c8] Sympa peut être installé en conteneur.
  * [2ba6536] Merge branch '2.8.1/master' into 2.9.0/master
  * [cf8d267] Merge branch '2.9.0/master'
  * [85c7a17] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6eba447] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 15:30:43 +0200

eole-sympa (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e02084d] Restreindre le droit de requête de création de listes.
  * [8580314] Merge branch '2.8.1/master' into 2.9.0/master
  * [026c9f7] Merge branch '2.9.0/master'
  * [669d460] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [90d600f] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 09:01:23 +0200

eole-sympa (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5bbccd5] Prepare version 2.9.0
  * [53e146b] Merge branch 'master' into dist/eole/2.9.0/master
  * [48695f7] fix(makefile): installing files requires directories first
  * [a8a5a57] Prepare release 2.10.0
  * [b244d7b] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [30b7830] Correction de la casse des noms de sujet.
  * [2254d52] Merge branch '2.8.1/master' into 2.9.0/master
  * [7c78f0c] Merge branch '2.9.0/master'
  * [a71c6e5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5ef1807] Benjamin Bohard: Update package since “debian/eole/2.8.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 23 Apr 2025 12:24:05 +0200

## eole-sympa 2.10.0-8

=== debian/changelog ===
eole-sympa (2.10.0-8) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c7214c1] La variable sympa/listmaster par défaut n’est pas valide

  [ EOLE Build Daemon ]
  * [d75fb99] Benjamin Bohard: Update package since “debian/eole/2.10.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Nov 2025 08:54:36 +0100

eole-sympa (2.10.0-7) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [086a245] Le traitement nécessite annuaire et bonne version de configuration
  * [e89e6fd] Merge branch '2.8.1/master' into 2.9.0/master
  * [7746bf0] Merge branch '2.9.0/master'
  * [c54f265] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8a071c3] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Nov 2025 12:04:31 +0100

eole-sympa (2.10.0-6) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bf7418e] Dénominateur commun pour les filtres de groupes et d’utilisateurs
  * [9be75e9] Merge branch '2.8.1/master' into 2.9.0/master
  * [ee830c0] Merge branch '2.9.0/master'
  * [db21f69] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8eb8517] Benjamin Bohard: Update package since “debian/eole/2.10.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Nov 2025 10:28:26 +0100

eole-sympa (2.10.0-5) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f3966e5] Mise à jour de la configuration pour EOLE 2.9
  * [8217648] Merge branch '2.9.0/master'
  * [8f91a3a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [537d207] Benjamin Bohard: Update package since “debian/eole/2.10.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 Oct 2025 13:47:43 +0200

eole-sympa (2.10.0-4) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [209d886] Mise à jour de la configuration
  * [1ea5910] Gestion des éditeurs des listes
  * [3c097f2] Utiliser des groupes fixes pour les éditeurs de liste
  * [bc5b0cd] Merge branch '2.8.1/master' into 2.9.0/master
  * [4a7e72c] Merge branch '2.9.0/master'
  * [b5d9521] Merge branch 'master' into dist/eole/2.10.0/master
  * [a97c069] Récupérer la liste des établissements avant l’arrêt de l’annuaire
  * [af797e6] Merge branch '2.8.1/master' into 2.9.0/master
  * [d8dd39c] Merge branch '2.9.0/master'
  * [e5fcfab] Merge branch 'master' into dist/eole/2.10.0/master
  * [5007276] Ne pas exécuter le code à l’instance.
  * [10e6466] Merge branch '2.8.1/master' into 2.9.0/master
  * [fb7c32f] Merge branch '2.9.0/master'
  * [08342df] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [ac83e7f] Contournement traceback sur 1ère instance

  [ EOLE Build Daemon ]
  * [345d3fe] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 11:42:44 +0200

## eole-sympa 2.10.0-9

=== debian/changelog ===
eole-sympa (2.10.0-9) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3a4302a] L’isolation du répertoire /tmp n’est pas permise
  * [347b984] Le module fcgi est nécessaire au fonctionnement de wwsympa
  * [f9e1dd8] Revenir sur l’utilisation de l’IP pour le robot
  * [cdaa322] Merge branch '2.9.0/master'
  * [f52d918] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1ccef45] Benjamin Bohard: Update package since “debian/eole/2.10.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Nov 2025 11:02:41 +0100
